WordPress.org

Ready to get started?Download WordPress

Forums

BP Group Organizer
[resolved] http error 500 after update to 1.0.7 (11 posts)

  1. nfocom
    Member
    Posted 1 year ago #

    Hi, I get a HTTP Error 500 after update.

    The website encountered an error while retrieving http://website.com/wp-admin/network/update-core.php?action=do-plugin-upgrade. It may be down for maintenance or configured incorrectly

    Please advise. Thanks.

    http://wordpress.org/extend/plugins/bp-group-organizer/

  2. David Dean
    Member
    Plugin Author

    Posted 1 year ago #

    Can you provide any error logs from your web server?

    That sounds like it might be a problem with the WP upgrade process, but it's impossible to diagnose without more details.

  3. Terence
    Member
    Posted 1 year ago #

    Same here on v3.4.2 ~ error 500!

  4. David Dean
    Member
    Plugin Author

    Posted 1 year ago #

    Hi Terence (and nfocom) -

    Can you provide any error logs from your web server?
    Can you try a fresh install of the plugin to see if you get the same result?

  5. nfocom
    Member
    Posted 1 year ago #

    WP 342 multisite. I tried to reinstall but get this error

    Parse error: syntax error, unexpected end of file in ../wp-content/plugins/bp-group-organizer/index.php on line 520

    also note, bp-group hierarchy and bp-group management are installed. and bp-group organizer 1.0.5 works fine.

    thanks.

  6. David Dean
    Member
    Plugin Author

    Posted 1 year ago #

    Thanks for the details!

    This is a short open tag bug. A new release will be out shortly to address this.

  7. David Dean
    Member
    Plugin Author

    Posted 1 year ago #

    PS: For anyone stuck and waiting for the update, the offending tag is on line 463 of index.php

  8. Terence
    Member
    Posted 1 year ago #

    Sorry David, since it crashes my whole site now, I don't have it installed. I will need to wait until the new version comes out. Can you post here when the new version is out and I will re-install.

  9. David Dean
    Member
    Plugin Author

    Posted 1 year ago #

    Hi all - version 1.0.7 is out with a fix for this.

    Please let me know if you run into any other issues!

  10. Terence
    Member
    Posted 1 year ago #

    Hi David,

    Installed perfectly this time and everything's back to normal.

    Thanks for resolving this so quickly.

    Terence.

  11. David Dean
    Member
    Plugin Author

    Posted 1 year ago #

    Hi, Terence -

    Glad to hear it! This was a big release so I guess something was bound to go wrong. :)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.